
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UmkSamples", "UmkSamples\UmkSamples.csproj", "{F4263D81-1E5C-40A7-85C5-8EF4C068316F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Debug|ARM.ActiveCfg = Debug|ARM
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Debug|ARM.Build.0 = Debug|ARM
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Debug|ARM.Deploy.0 = Debug|ARM
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Debug|x64.ActiveCfg = Debug|x64
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Debug|x64.Build.0 = Debug|x64
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Debug|x64.Deploy.0 = Debug|x64
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Debug|x86.ActiveCfg = Debug|x86
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Debug|x86.Build.0 = Debug|x86
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Debug|x86.Deploy.0 = Debug|x86
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Release|ARM.ActiveCfg = Release|ARM
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Release|ARM.Build.0 = Release|ARM
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Release|ARM.Deploy.0 = Release|ARM
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Release|x64.ActiveCfg = Release|x64
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Release|x64.Build.0 = Release|x64
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Release|x64.Deploy.0 = Release|x64
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Release|x86.ActiveCfg = Release|x86
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Release|x86.Build.0 = Release|x86
		{F4263D81-1E5C-40A7-85C5-8EF4C068316F}.Release|x86.Deploy.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
